/*-- 一般 --*/
/** link **/
	/* 全体 */
	a:link {
		font-weight: bold;
		text-decoration: none; 
	}
	a:visited {
		font-weight: bold;
		text-decoration: none; 
	}
	a:active {
		font-weight: italic;
		text-decoration: underline overline; 
	}
	a:Hover {
		font-weight: italic;
		text-decoration: underline overline; 
	}
	/* ジャンプ */
	a.jump:link {
		color: #ffffff;
	}
	a.jump:visited {
		color: #ffffff;
	}
	a.jump:active {
		color: #ffffff;
	}
	a.jump:Hover {
		color: #ffffff;
	}
	/* ページ移動 */
	a.page:link {
		color: #3300cc;
	}
	a.page:visited {
		color: #3300cc;
	}
	a.page:active {
		color: #3300cc;
	}
	a.page:Hover {
		color: #3300cc;
	}
	/* 戻る */
	a.back:link {
		color: #000066;
	}
	a.back:visited {
		color: #000066;
	}
	a.back:active {
		color: #000066;
	}
	a.back:Hover {
		color: #000066;
	}
	
/** 見出し **/
	/* h1 */
	h1 {
		font-size: 200%;
		margin-left: 2em;
		margin-bottom: 1em;
		width: 60%;
		height:2em;
		padding-top: 0.5em;
		padding-left: 1em;
		background: #660066;
		color: #ffffff;
		font-weight: bold;
	}
	/* h2 */
	h2 {
		font-weight: none;
		font-style: italic;
		font-size: 120%;
	}
/** 線 **/
	/* 仕切り線 */
	hr {
		width: 95%;
		color: #999999;
		margin: 2em 5%;
	}
	/* 隠し線(携帯用) */
	hr.hidden {
		display: none;
	}
/** 注意文 **/
	/* attention */
	p.attention {
		margin-left: 1em;
		color: 990000;
	}
/** 書き込みForm **/
	/* form */
	form {
		
	}
/*-- 汎用クラス --*/
	/* 使い方 */
	.used {
		width: 90%;
		border: 3px inset #cccccc;
		margin: 2em;
	}
	/* 板本体全体 */
	.board {
		width: 90%;
		margin: auto 5%;
	}
	/* 板本体 右だけ */
	.thread {
		overflow: scroll;
		height: 500px;
	}
	/* タイトル */
	.title {
		color: #ffffff;
		background: #000033;
	}
	/* ヘッダ */
	.head {
		padding: 10px;
	}
	/* No */
	.no {
		font-size: 80%;
		font-weight: bold;
		color: #cccccc;
	}
	/* 時間 */
	.time {
		font-size: 80%;
		font-style: italic;
		color: #cccccc;
	}
	/* アイコン */
	.icon {
	}
	/* 名前 */
	.name {
		font-size: 110%;
		font-weight: bold;
	}
	/* 本文 */
	.text {
		padding: 10px;
	}
/*-- 色 --*/
	/* 黒 */
	.black {
		color: #000000;
	}
	/* 赤 */
	.red {
		color: #660000;
	}
	/* 青 */
	.blue {
		color: #000066;
	}
	/* 緑 */
	.green {
		color: #006600;
	}
	/* 紫 */
	.purple {
		color: #660000;
	}
	/* 灰 */
	.gray {
		color: #999999;
	}
